html{scroll-behavior:smooth}body{font-family:Roboto,sans-serif}h1{font-size:34px}.bgf7{background:#f7f7f7}.fnp_menu_item_link,.main-menu__item .main-menu__link{position:relative;display:inline-block;color:#333;font-size:15px;font-weight:500;text-decoration:none;text-transform:uppercase;-webkit-transition:color .3s;-o-transition:color .3s;transition:color .3s;padding:35px 0 30px 0}.main-menu__item:not(:last-of-type){margin-right:25px!important}.promo-subslider__item img{filter:brightness(0) invert(1)}.main-menu__item i{margin-left:5px}.page-header__logo img{height:auto!important;max-width:280px}.icon-holder i{color:#b7a880!important}.promo--f4 .promo-slider__title{font-size:72px!important}.promo-slider__overlay{font-size:150px!important}.page-header__logo{margin-left:-15px!important}.page-header .button--filled{height:65px!important;line-height:65px!important;background:#ad9f79!important}.yatirim-fiyat{position:absolute;right:44px;display:block;bottom:26px;font-size:16px;text-align:right;color:#000;font-weight:500}.align-container__item{position:relative}.promo-subslider__item span{font-size:15px!important}.icon-item__count img{max-height:80px;margin:0 auto;max-width:80px;filter:brightness(0) invert(1)}.page-header:before{content:"";position:absolute;width:330px;height:100%;background:#000;top:0;left:0;background-size:cover!important}.contacts-item__img{border:1px solid #000;border-radius:50%;text-align:center;font-size:26px}.haber_link{font-weight:700;margin-top:20px;display:block;font-size:15px;text-decoration:none!important;border-top:1px solid rgb(239 239 239 / 55%);padding-top:20px}.shop-product__name{font-size:34px!important;line-height:45px!important}.shop-product__price{color:#000!important;font-size:20px!important;font-weight:600!important}.fnp_article_tag{position:absolute;left:15px;top:15px;background:#f3f6f5b8;color:#000;font-size:12px;font-weight:500;padding:5px 12px;border-bottom-right-radius:10px}.align-container__item:before{content:"";position:absolute;width:100%;height:100%;top:0;right:0;bottom:0;left:0;background:#000;opacity:.4}section.section{padding:70px 0!important}.fnp-section-about{position:relative}.fnp-section-about:before{content:"";position:absolute;width:100%;height:100%;top:0;right:0;bottom:0;left:0;opacity:.15}.fnp-page-footer{position:relative}.fnp-page-footer:before{content:"";position:absolute;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background:#000;opacity:.7}.img-box__details{background:rgb(34 34 34 / 58%)!important;padding:15px 30px!important}.img-box__title{width:100%!important;font-size:16px!important}.services-inner::after{background:0 0!important}.page-footer__logo img{height:auto!important;max-width:200px}.page-footer{background:#000!important}.fnp-firsat{position:relative;background-size:cover!important;background-attachment:fixed!important;background-position:center center!important;background-repeat:no-repeat!important}.fnp-gray{background:#f3f6f5!important}.fnp-firsat:before{content:"";position:absolute;width:100%;height:100%;top:0;right:0;bottom:0;left:0;background:#000;opacity:.8}.button--promo:hover{background:#222!important}.fix-socials{position:fixed;top:50%;right:15px;z-index:9999;transform:translate(0,-50%)}.media-item{padding:15px}.media-item i{color:#fff;transition:all .3s;font-size:30px}.has-effect-icon.offset-h-46 .elm-link{margin-left:-25px!important}.fix-socials a:hover .media-item{background-color:#000!important;transition:all .3s}.icon-fb{background:#3b5998!important}.icon-ins{background:#517fa4!important}.icon-tw{background:#00aced!important}.icon-yt{background:#b00!important}.icon-wp{background:#4dc247!important;margin-top:10px}.ara-wp{background:#4dc247!important}.span-contact-us{background:#082c5f;color:#fff;font-size:10px;width:100%;padding-right:3px;padding-left:3px;text-align:center}.dn{display:none}.fnp_detail table{border:none!important;margin-top:20px;margin-bottom:20px}.mail-fnp{background:#ae9f78!important}.text-filled{background:#ae9f78!important;font-size:27px;font-weight:300;font-style:italic}.bx-pager2 a{width:calc(19% - 0px)!important;margin-right:4.2px;display:inline-block!important;margin-bottom:5px}.cases-slider__nav{display:flex!important;justify-content:center!important}.bx-wrapper{-moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;border:none!important;background:0 0!important;margin-bottom:15px!important}.hero-block .img--bg{object-position:bottom center!important}.slick-dots li.slick-active button,.slick-dots li:hover button{background-color:#ae9f78!important}.shop-product__list li span:first-of-type{color:#ae9f78!important}.shop-product__description{margin-top:20px!important}.hero-block__title{font-size:40px!important;font-weight:700!important}.blog-image-fnp{margin-bottom:30px!important}.hero-block .align-container{padding-bottom:0!important}.ilan-actions a{padding:7px 20px;display:inline-block;color:#fff;background:#000;font-size:15px;font-weight:600;margin-right:5px;text-align:center;text-decoration:none;border-bottom-right-radius:8px}.hero-block__layout{background-image:-o-linear-gradient(to right,rgb(0 0 0) 0,rgb(24 18 41 / 60%) 50%,rgba(0,0,0,.15) 60%)!important;background-image:linear-gradient(to right,rgb(0 0 0) 0,rgb(24 18 41 / 60%) 50%,rgba(0,0,0,.15) 60%)!important}.shop-product__tabs{margin-top:60px!important}.hero-block .align-container{height:350px}.horizontal-tabs__content{border-top:1px solid #e2e2e2!important;padding-top:40px!important;margin-top:-1px!important}.clean-before:before{content:none!important}.shop-product__list{margin-top:15px!important;margin-bottom:10px!important}.table-striped>tbody>tr:nth-of-type(odd){background-color:#fafafa}.table-hover>tbody>tr.active:hover>td,.table-hover>tbody>tr.active:hover>th,.table-hover>tbody>tr:hover>.active,.table-hover>tbody>tr>td.active:hover,.table-hover>tbody>tr>th.active:hover{background-color:#f3f3f3}.table-hover>tbody>tr.success:hover>td,.table-hover>tbody>tr.success:hover>th,.table-hover>tbody>tr:hover>.success,.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover{background-color:#d0e9c6}.table-hover>tbody>tr.info:hover>td,.table-hover>tbody>tr.info:hover>th,.table-hover>tbody>tr:hover>.info,.table-hover>tbody>tr>td.info:hover,.table-hover>tbody>tr>th.info:hover{background-color:#c4e3f3}.table-hover>tbody>tr.warning:hover>td,.table-hover>tbody>tr.warning:hover>th,.table-hover>tbody>tr:hover>.warning,.table-hover>tbody>tr>td.warning:hover,.table-hover>tbody>tr>th.warning:hover{background-color:#faf2cc}.table-hover>tbody>tr.danger:hover>td,.table-hover>tbody>tr.danger:hover>th,.table-hover>tbody>tr:hover>.danger,.table-hover>tbody>tr>td.danger:hover,.table-hover>tbody>tr>th.danger:hover{background-color:#ebcccc}.fnp_detail table td{padding:5px 20px}.mb-30{margin-bottom:30px}.duyuru_detay_img img{border:1px solid #efefef;box-shadow:5px 5px 10px #efefef;padding:5px}.gallery--grid{margin-top:0!important}.cat-w{padding:30px;background:#fafafa}.category-list__link{font-weight:500!important}.item--active a{font-weight:700!important}.slide-btn{position:absolute;writing-mode:vertical-rl;text-orientation:mixed;bottom:0;font-size:18px;font-weight:600;letter-spacing:1px;left:0;background:rgba(0,0,0,.2);color:#fff;padding:20px 20px 55px 20px}.container-r{position:relative;width:24px;height:24px;float:right}.chevron{position:absolute;width:28px;height:8px;opacity:0;transform:scale3d(.5,.5,.5);animation:move 3s ease-out infinite}.chevron:first-child{animation:move 3s ease-out 1s infinite}.chevron:nth-child(2){animation:move 3s ease-out 2s infinite}.chevron:after,.chevron:before{content:' ';position:absolute;top:0;height:100%;width:51%;background:#fff}.chevron:before{left:0;transform:skew(0deg,30deg)}.chevron:after{right:0;width:50%;transform:skew(0deg,-30deg)}@keyframes move{25%{opacity:1}33%{opacity:1;transform:translateY(30px)}67%{opacity:1;transform:translateY(40px)}100%{opacity:0;transform:translateY(55px) scale3d(.5,.5,.5)}}.text{display:block;margin-top:75px;margin-left:-30px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;color:#fff;text-transform:uppercase;white-space:nowrap;opacity:.25;animation:pulse 2s linear alternate infinite}.category-list__item:not(:last-of-type){margin-bottom:11px;padding-bottom:11px;border-bottom:1px solid #efefef}.category-list__link{line-height:19px!important}.promo-slider__layout{background:0 0!important}.fnp-display-block{display:block!important}.fnp-display-block .main-slider{width:100%!important}@keyframes pulse{to{opacity:1}}.urun-section{padding:70px 0}.main-menu__sub-list{background:#000!important}.img--g{position:relative}.main-slider__img,.nav-slider__item{border:none!important}.align-container__item:before{content:none!important}.fnp-a a{display:contents!important}.img--g:before{content:"";position:absolute;width:100%;min-height:100%;top:0;left:0;background:rgba(0,61,144,.3)}.promo-pannel{display:none!important}@media only screen and (max-width:768px){.page-header__logo img{height:50px!important;margin-left:15px!important;filter:brightness(0) invert(0)!important}.page-header:before{background:#fff!important}.promo--f4 .promo-slider__title{font-size:32px!important}.container-r{left:-5px!important}.slide-btn{font-size:13px!important}.chevron{width:12px;height:5px}.hero-block__title{font-size:27px!important}section.section{padding:40px 0!important}.hero-block .align-container{height:250px!important}.mobile-display-block{display:block}.fix-socials-bottom{position:fixed;bottom:0;width:100%;z-index:9999999999}.widget-bottom-style{width:33.3333333%;float:left;background:#222;text-align:center;padding:12px}.fix-socials-bottom{position:fixed;bottom:0;width:100%;z-index:9999999999}.widget-bottom-style{width:33.3333333%;float:left;background:#000;text-align:center;padding:12px}.fix-socials-bottom a:nth-child(2) .widget-bottom-style{border-right:1px solid #efefef1c;border-left:1px solid #efefef1c}.fix-socials-bottom a:hover .widget-bottom-style{background:#fafafa;transition:all .3s}.fix-socials-bottom a:hover .widget-bottom-style i{color:#000;transition:all .3s}.hero_single{background-position:initial!important;background-size:cover!important}.bx-pager2 a{width:calc(24% - 0px)!important;margin-right:0;display:inline-block!important;margin-bottom:5px}.page-header__logo img{height:auto!important;margin-left:15px!important;filter:none!important}.page-header,.page-header:before{background:#000!important}.hamburger-inner,.hamburger-inner::after,.hamburger-inner::before{background:#fff!important}}.article__lower{min-height:330px!important}.mt-20{margin-top:20px}.fnp_icerik{background-color:#efefef;padding:30px;margin:15px}.fnp_icerik h1{font-size:30px}.lazy{display:block;width:100%}.mt-10{margin-top:10px;display:block}.fnp_footer{background:url(/Files/marmicera-bg2.jpg)!important;background-size:cover!important;background-attachment:fixed!important;background-position:center center!important;background-repeat:no-repeat!important}.mb-15{margin-bottom:15px}@media only screen and (max-width:860px){.hero-block{height:55px!important}}.mr30{margin-right:30px!important}.btnfnp{display:block;padding:5px;background-color:#4dc247!important;color:#fff;float:left}.btnfnp:hover{background-color:#4dc247;color:#efefef}.fnpfooter{padding:0;margin:0}.fnpfooter li{list-style-type:none}.fnpfooter li a{color:#fff;text-decoration:none}.fnpfooter li a:hover{color:#ccc}.cases-slider__title{    color: #ffffff;
    background: rgba(0,0,0,0.5);
    padding: 2px 10px;}
.bx-pager2 a{
    height: 125px;
}
.bx-pager2 a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.whatsapp-btn {
    position: fixed;
    bottom: 120px;
    right: 35px;
    z-index: 9999;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #25D366;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    animation: breathe 2s ease-in-out infinite;
    text-decoration: none!important;
}
.whatsapp-btn i {
    color: #fff;
    font-size: 24px;
    animation: beat 2s ease-in-out infinite;
    text-decoration: none!important;
}
.whatsapp-btn i:before{
    text-decoration: none!important;
}
@keyframes beat {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes breathe {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
.instagram-btn, .youtube-btn {
    position: fixed;
    right: 35px;
    z-index: 9999;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    text-decoration: none;
}
.instagram-btn, .youtube-btn i{
    color: #fff;
    font-size: 24px;
    animation: beat 2s ease-in-out infinite;
    text-decoration: none!important;
}
.youtube-btn {
    bottom: 185px;
    background-color: #FF0000;
    animation: youtube-breathe 2s ease-in-out infinite;
}
.instagram-btn {
    bottom: 185px;
    background-color: #E4405F;
    animation: instagram-breathe 2s ease-in-out infinite;
}
.instagram-btn:hover i{
    color: #fff;
}

@keyframes youtube-breathe {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.5);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(255, 0, 0, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

@keyframes instagram-breathe {
    0% {
        box-shadow: 0 0 0 0 rgba(228, 64, 95, 0.5);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(228, 64, 95, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
.cases-slider__nav{
    justify-content: center;
}
.header-search-form {
    cursor: pointer;
    font-size: 22px;
    color: #000;
    margin-right: 30px;
    webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    -o-transition: transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
}
.header-search-form:hover {
    color:#ae9f78;
}
.search-input-area {
    transition: all 500ms ease;
    visibility: hidden;
    transform: translateY(-100%);
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 57px 0;
    background: white;
    box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.46);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media only screen and (max-width: 575px) {
    .search-input-area {
        padding: 15px 0;
    }
}
.search-input-area.show {
    visibility: visible;
    transform: inherit;
    opacity: 1;
}

.search-input-area .search-close-icon {
    cursor: pointer;
    position: absolute;
    right: 38px;
    top: 22px;
}
@media only screen and (max-width: 575px) {
    .search-input-area .search-close-icon {
        right: 14px;
        top: 9px;
    }
}
.search-input-area .search-close-icon i {
    position: relative;
    z-index: 1;
    color: var(--color-primary);
    transition: 0.3s;
    font-size: 18px;
}
.search-input-area .search-close-icon i:hover {
    color: #ffffff;
}
.search-input-area .search-close-icon i:hover::after {
    background: var(--color-primary);
}
.search-input-area .search-close-icon i::after {
    position: absolute;
    height: 45px;
    width: 45px;
    content: "";
    border-radius: 5px;
    background: #fff8f3;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    transition: 0.3s;
}
@media only screen and (max-width: 575px) {
    .search-input-area .search-close-icon i::after {
        height: 31px;
        width: 28px;
    }
}
.search-input-area .search-input-inner {
    display: flex;
    align-items: center;
    position: relative;
}
.search-input-area .search-input-inner .input-div {
    width: 80%;
    display: flex;
    align-items: center;
    margin: auto;
}
.search-input-area .search-input-inner .input-div input {
    background: #F7F7F7;
    border-radius: 5px;
    height: 55px;
    width: 100%;
    padding-left: 10px;
}
.search-input-area .search-input-inner .input-div button {
    max-width: max-content;
    padding: 13px;
    background: var(--color-primary);
    display: flex;
    color: #fff;
    align-items: center;
    justify-content: center;
    display: block;
    margin-left: -9px;
    border-radius: 0 5px 5px 0;
}
.search-input-area .search-close-icon i{
    color: #ae9f78;
}
.search-input-area .search-close-icon i::after{
    background: rgba(17, 13, 2, 0.2);
}
.search-input-area .search-close-icon i:hover::after{
    background: #ae9f78;
}
.search-input-area .search-input-inner .input-div button{
    background: #ae9f78;
}